cross-pip install --no-binary :all: numpy --prefix $SYSROOT/usr --no-build-isolation --config-settings=setup-args=--cross-file=/root/meson_cross_file.txt && \
cross-pip install --prefix $SYSROOT/usr -v --ignore-installed -r /root/pypackages.txt && \

find $SYSROOT/usr/bin -type f | while read -r file; do
  if file "$file" | grep -q text; then
    first_line=$(head -n 1 "$file")
    if [ "$first_line" = "#!/root/cvenv/cross/bin/python3.11" ]; then
      sed -i '1s|^#!/root/cvenv/cross/bin/python3\.11$|#!/mnt/us/python3/usr/bin/python3.11|' "$file"
      echo "fixed $file"
    fi
  fi
done